.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
html {
overflow-y:scroll;
height:100%;
}
#wrapper{
position:relative;
margin:0 auto;
width:900px;
height:auto;
}

#top{
position:relative;
margin:0 auto;
width:100%;
height:auto;
z-index:3;
}
#topmenu{
position:absolute;
right:0;
top:0;
height:20px;
}

#logo{
position:relative;
float:left;
margin:10px;
margin-left:10px;
padding-bottom:10px;
z-index:2;
}
#banner{
position:relative;
float:right;
margin-top:30px;
margin-right:10px;
padding-bottom:20px;
z-index:2;
padding-top:10px;
}
#banner h3{
color:#fff;
font-size:10px;
font-weight:normal;
}
#suckerfish{
position:relative;
margin:0 auto;
z-index:9;
height:63px;
clear:both;
background: url(../images/menu_bg.png) top no-repeat;
}
#functions{
position:relative;
margin:0 auto;
z-index:2;
background: url(../images/pathway_bg.png) top no-repeat;
height:33px;
overflow:hidden;
width:100%;
}
#breadcrumbs{
position:relative;
float:left;
margin-left:20px;
z-index:2;
width:600px;
color:#999;
line-height:33px;
font-size:11px;
}
#breadcrumbs a{
text-decoration:none;
}
#search{
position:relative;
float:right;
margin-top:3px;
margin-right:8px;
z-index:2;
width:164px;
height:24px;
background: url(../images/search.png) left no-repeat;
}
#search h3{
display:none}

#search .inputbox{
border:none;
color:#777;
font-size:11px;
padding:4px;
background:none;
margin-left:24px;
}
#search .button{
display:none;}

#jp_content{
position:relative;
margin:0 auto;
z-index:3;
width:100%;
height:auto;
background:#FFF;
padding:20px 0 20px 0;
}

#smoothgallery{
position:relative;
margin:0 auto;
width:860px;
height:auto;
z-index:2;
}
#inset_shadow{
position:relative;
margin:0 auto;
height:20px;
width:860px;
background: url(../images/slideshow_shadow.gif) top center no-repeat;
}
#joomlacontent{
float:left;
width:100%;
padding-bottom:10px;
}
#right, #left{
padding-bottom:10px;
}
.td_right{
background: url(../images/right_divider.gif) no-repeat left top;
}
.td_left{
background: url(../images/left_divider.gif) no-repeat right top;
}

#inset{
text-align:left;
}
#jp_content_bottom{
position:relative;
margin:0 auto;
z-index:3;
width:100%;
height:10px;
background: url(../images/content_bottom.png) top center no-repeat;
}

#jp_bottom{
margin:0 auto;
background:url(../images/bottom_bg.png) top center repeat-y;
}
#jp_bottom_round{
margin:0 auto;
background: url(../images/bottom_bg_round.png) top center no-repeat;
height:9px;
}

#bottom_table{
margin:0 auto;
}
#footer h3{
display:none;
}

#footer a:link, #footer a:visited{
color:#ccc;
}
#footer{
margin:0 auto;
margin-top:10px;
padding:10px 0 10px 0;
color:#ccc;
font-size:90%;
text-align:center;
}

.imgborder{
display:block;
padding:6px;
border:1px solid #666;
background:#333;
margin:4px;
}
.imgpadding{
display:block;
padding-right:6px;
padding-bottom:6px;
}